package com.ss.android.ugc.aweme.comment;

import com.bytedance.covode.number.Covode;

public interface ICommentFavoriteService {
    static {
        Covode.recordClassIndex(56653);
    }

    int LIZ(String str);

    void LIZ(String str, int i);
}
